Subject: Re: [Roll] [roll] #18: Numeric Ranges in Routing Metric

From: "roll issue tracker" <[email-masked]>
Date: Fri, 04 Dec 2009 16:56:28 -0000

#18: Numeric Ranges in Routing Metric
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  mjkim@…     
     Type:  defect              |      Status:  new         
 Priority:  minor               |   Milestone:              
Component:  routing-metrics     |     Version:              
 Severity:  Active WG Document  |    Keywords:              
--------------------------------+-------------------------------------------
Changes (by jpv@…):

  * owner:  jpv@… => mjkim@…

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/18#comment:1>
roll <http://tools.ietf.org/wg/roll/>